<?php

include('header.inc.php');
//include('baloldal.inc.php');

//include('baloldal2.inc.php');
include('dokumentumtar.inc.php');
//include('lezar.inc.php');

//include('edenkert.inc.php');
include('footer.inc.php');

?>